<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="33063" dateMiseAJour="2024-12-11" id="bav-33063-01" idPresta="51b08cb6b473e41478000ae9" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Bordeaux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>30 RUE DES FRERES BONIE</Ligne>
        <Ligne>CS 11403</Ligne>
        <CodePostal>33077</CodePostal>
        <NomCommune>BORDEAUX CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 47 33 90 00</Téléphone>
        <Télécopie>05 47 33 91 88</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>33002</commune>
        <commune>33003</commune>
        <commune>33004</commune>
        <commune>33005</commune>
        <commune>33007</commune>
        <commune>33008</commune>
        <commune>33009</commune>
        <commune>33010</commune>
        <commune>33011</commune>
        <commune>33012</commune>
        <commune>33013</commune>
        <commune>33017</commune>
        <commune>33019</commune>
        <commune>33020</commune>
        <commune>33021</commune>
        <commune>33022</commune>
        <commune>33023</commune>
        <commune>33024</commune>
        <commune>33025</commune>
        <commune>33026</commune>
        <commune>33027</commune>
        <commune>33029</commune>
        <commune>33030</commune>
        <commune>33031</commune>
        <commune>33032</commune>
        <commune>33033</commune>
        <commune>33036</commune>
        <commune>33037</commune>
        <commune>33038</commune>
        <commune>33039</commune>
        <commune>33040</commune>
        <commune>33042</commune>
        <commune>33043</commune>
        <commune>33044</commune>
        <commune>33046</commune>
        <commune>33048</commune>
        <commune>33049</commune>
        <commune>33050</commune>
        <commune>33051</commune>
        <commune>33053</commune>
        <commune>33054</commune>
        <commune>33055</commune>
        <commune>33056</commune>
        <commune>33057</commune>
        <commune>33059</commune>
        <commune>33060</commune>
        <commune>33061</commune>
        <commune>33063</commune>
        <commune>33065</commune>
        <commune>33066</commune>
        <commune>33068</commune>
        <commune>33069</commune>
        <commune>33070</commune>
        <commune>33072</commune>
        <commune>33074</commune>
        <commune>33075</commune>
        <commune>33076</commune>
        <commune>33077</commune>
        <commune>33080</commune>
        <commune>33081</commune>
        <commune>33083</commune>
        <commune>33084</commune>
        <commune>33085</commune>
        <commune>33087</commune>
        <commune>33090</commune>
        <commune>33093</commune>
        <commune>33095</commune>
        <commune>33096</commune>
        <commune>33097</commune>
        <commune>33098</commune>
        <commune>33099</commune>
        <commune>33102</commune>
        <commune>33103</commune>
        <commune>33104</commune>
        <commune>33105</commune>
        <commune>33106</commune>
        <commune>33109</commune>
        <commune>33111</commune>
        <commune>33112</commune>
        <commune>33113</commune>
        <commune>33115</commune>
        <commune>33116</commune>
        <commune>33117</commune>
        <commune>33118</commune>
        <commune>33119</commune>
        <commune>33120</commune>
        <commune>33121</commune>
        <commune>33122</commune>
        <commune>33125</commune>
        <commune>33128</commune>
        <commune>33129</commune>
        <commune>33130</commune>
        <commune>33131</commune>
        <commune>33134</commune>
        <commune>33135</commune>
        <commune>33136</commune>
        <commune>33137</commune>
        <commune>33139</commune>
        <commune>33140</commune>
        <commune>33141</commune>
        <commune>33144</commune>
        <commune>33145</commune>
        <commune>33146</commune>
        <commune>33149</commune>
        <commune>33150</commune>
        <commune>33152</commune>
        <commune>33155</commune>
        <commune>33156</commune>
        <commune>33158</commune>
        <commune>33162</commune>
        <commune>33163</commune>
        <commune>33164</commune>
        <commune>33165</commune>
        <commune>33167</commune>
        <commune>33169</commune>
        <commune>33170</commune>
        <commune>33171</commune>
        <commune>33175</commune>
        <commune>33176</commune>
        <commune>33177</commune>
        <commune>33178</commune>
        <commune>33180</commune>
        <commune>33187</commune>
        <commune>33188</commune>
        <commune>33189</commune>
        <commune>33190</commune>
        <commune>33192</commune>
        <commune>33193</commune>
        <commune>33195</commune>
        <commune>33197</commune>
        <commune>33199</commune>
        <commune>33200</commune>
        <commune>33201</commune>
        <commune>33202</commune>
        <commune>33203</commune>
        <commune>33204</commune>
        <commune>33205</commune>
        <commune>33206</commune>
        <commune>33208</commune>
        <commune>33211</commune>
        <commune>33212</commune>
        <commune>33213</commune>
        <commune>33214</commune>
        <commune>33215</commune>
        <commune>33216</commune>
        <commune>33220</commune>
        <commune>33221</commune>
        <commune>33223</commune>
        <commune>33224</commune>
        <commune>33225</commune>
        <commune>33226</commune>
        <commune>33227</commune>
        <commune>33229</commune>
        <commune>33231</commune>
        <commune>33232</commune>
        <commune>33234</commune>
        <commune>33235</commune>
        <commune>33236</commune>
        <commune>33237</commune>
        <commune>33238</commune>
        <commune>33239</commune>
        <commune>33240</commune>
        <commune>33241</commune>
        <commune>33244</commune>
        <commune>33245</commune>
        <commune>33247</commune>
        <commune>33248</commune>
        <commune>33249</commune>
        <commune>33250</commune>
        <commune>33251</commune>
        <commune>33252</commune>
        <commune>33253</commune>
        <commune>33254</commune>
        <commune>33255</commune>
        <commune>33256</commune>
        <commune>33258</commune>
        <commune>33260</commune>
        <commune>33262</commune>
        <commune>33263</commune>
        <commune>33268</commune>
        <commune>33270</commune>
        <commune>33271</commune>
        <commune>33273</commune>
        <commune>33274</commune>
        <commune>33275</commune>
        <commune>33276</commune>
        <commune>33277</commune>
        <commune>33278</commune>
        <commune>33279</commune>
        <commune>33281</commune>
        <commune>33282</commune>
        <commune>33283</commune>
        <commune>33284</commune>
        <commune>33287</commune>
        <commune>33288</commune>
        <commune>33289</commune>
        <commune>33291</commune>
        <commune>33292</commune>
        <commune>33293</commune>
        <commune>33294</commune>
        <commune>33297</commune>
        <commune>33299</commune>
        <commune>33300</commune>
        <commune>33304</commune>
        <commune>33305</commune>
        <commune>33306</commune>
        <commune>33307</commune>
        <commune>33308</commune>
        <commune>33309</commune>
        <commune>33310</commune>
        <commune>33311</commune>
        <commune>33312</commune>
        <commune>33314</commune>
        <commune>33316</commune>
        <commune>33318</commune>
        <commune>33322</commune>
        <commune>33323</commune>
        <commune>33327</commune>
        <commune>33329</commune>
        <commune>33330</commune>
        <commune>33331</commune>
        <commune>33333</commune>
        <commune>33334</commune>
        <commune>33335</commune>
        <commune>33336</commune>
        <commune>33337</commune>
        <commune>33343</commune>
        <commune>33345</commune>
        <commune>33346</commune>
        <commune>33348</commune>
        <commune>33349</commune>
        <commune>33352</commune>
        <commune>33353</commune>
        <commune>33355</commune>
        <commune>33357</commune>
        <commune>33358</commune>
        <commune>33359</commune>
        <commune>33361</commune>
        <commune>33363</commune>
        <commune>33367</commune>
        <commune>33372</commune>
        <commune>33376</commune>
        <commune>33379</commune>
        <commune>33381</commune>
        <commune>33383</commune>
        <commune>33391</commune>
        <commune>33392</commune>
        <commune>33395</commune>
        <commune>33397</commune>
        <commune>33398</commune>
        <commune>33399</commune>
        <commune>33400</commune>
        <commune>33403</commune>
        <commune>33404</commune>
        <commune>33408</commune>
        <commune>33409</commune>
        <commune>33411</commune>
        <commune>33412</commune>
        <commune>33417</commune>
        <commune>33418</commune>
        <commune>33419</commune>
        <commune>33422</commune>
        <commune>33423</commune>
        <commune>33424</commune>
        <commune>33427</commune>
        <commune>33428</commune>
        <commune>33429</commune>
        <commune>33431</commune>
        <commune>33432</commune>
        <commune>33433</commune>
        <commune>33434</commune>
        <commune>33435</commune>
        <commune>33436</commune>
        <commune>33438</commune>
        <commune>33440</commune>
        <commune>33443</commune>
        <commune>33444</commune>
        <commune>33446</commune>
        <commune>33448</commune>
        <commune>33449</commune>
        <commune>33450</commune>
        <commune>33452</commune>
        <commune>33453</commune>
        <commune>33454</commune>
        <commune>33457</commune>
        <commune>33463</commune>
        <commune>33464</commune>
        <commune>33465</commune>
        <commune>33471</commune>
        <commune>33474</commune>
        <commune>33476</commune>
        <commune>33479</commune>
        <commune>33481</commune>
        <commune>33482</commune>
        <commune>33483</commune>
        <commune>33484</commune>
        <commune>33487</commune>
        <commune>33490</commune>
        <commune>33491</commune>
        <commune>33493</commune>
        <commune>33494</commune>
        <commune>33496</commune>
        <commune>33498</commune>
        <commune>33501</commune>
        <commune>33503</commune>
        <commune>33504</commune>
        <commune>33505</commune>
        <commune>33506</commune>
        <commune>33507</commune>
        <commune>33508</commune>
        <commune>33510</commune>
        <commune>33511</commune>
        <commune>33512</commune>
        <commune>33513</commune>
        <commune>33514</commune>
        <commune>33515</commune>
        <commune>33516</commune>
        <commune>33517</commune>
        <commune>33518</commune>
        <commune>33519</commune>
        <commune>33520</commune>
        <commune>33521</commune>
        <commune>33522</commune>
        <commune>33523</commune>
        <commune>33527</commune>
        <commune>33528</commune>
        <commune>33529</commune>
        <commune>33533</commune>
        <commune>33534</commune>
        <commune>33535</commune>
        <commune>33536</commune>
        <commune>33537</commune>
        <commune>33538</commune>
        <commune>33540</commune>
        <commune>33541</commune>
        <commune>33543</commune>
        <commune>33544</commune>
        <commune>33545</commune>
        <commune>33547</commune>
        <commune>33549</commune>
        <commune>33550</commune>
        <commune>33552</commune>
        <commune>33554</commune>
        <commune>33555</commune>
    </CompetenceCommunale>
</Organisme>